"MLS_FrontLanguage" = "앞면언어";
"MLS_BackLanguage" = "뒷면언어";
"MLS_IDPhoto" = "사진";
"MLS_AddIDPhoto" = "사진 추가";
"MLS_ReplaceIDPhoto" = "사진 변경";
"MLS_DeleteIDPhoto" = "사진 삭제";
"MLS_ReRecognitionNoticeMessage" = "알람:앞면/뒷면의 현재 정보는인식된 결과로교체 될 것입니다.";
"MLS_EmailFormatIsIllegal" = "유효하지 않은 이메일주소 형식";
"MLS_DeleteCurrentContact" = "정말로 연락처를 삭제하시겠습니까?";
"MLS_Float" = "부동소수점";
"MLS_DateAndTime" = "날짜/시간";
"MLS_Text" = "문자";
"MLS_Integer" = "정수";
"MLS_ReRecognitionTitle" = "다시인식";
"MLS_Recognize" = "인식";
"MLS_ReRecognitionSelectRange" = "다시인식";
"MLS_ReRecogFrontSideOnly" = "앞면";
"MLS_ReRecogBackSideOnly" = "뒷면";
"MLS_ReRecogDoubleSide" = "양면";
"MLS_InputFormatErrorAndSaveAfterFixing" = "필드 형식 에러입니다. 수정후 다시 저장하십시오.";
"MLS_DeleteCurrentCardImage" = "이미지를 삭제하시겠습니까?";
"MLS_HandRecognition" = "부분선택하여 인식";
"MLS_Reframe" = "수동으로 재구성";
"MLS_ExchangedBusinessCard" = "카드 앞뒷면 이미지를 바꾸기";
"MLS_ImportBusinessCard" = "이미지 추가";
"MLS_ExportBusinessCard" = "명함이미지 저장";
"MLS_Rotate" = "명함 회전";
"MLS_DisplayFrontBusinessCard" = "앞면";
"MLS_DisplayRearBusinessCard" = "뒷면";
"MLS_AskClipBusinessCard" = "수정하시겠습니까?";
"MLS_UserDefine" = "사용자 정의";
